{% load staticfiles %}
<!-- <img src="{% static "my_app/example.jpg" %}" alt="My image"/> -->

<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Main component for a primary marketing message or call to action -->

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../favicon.ico">

    <title>{% block head_title %}MVP Landing {% endblock head_title %}</title>

{% include 'head_css.html' %}
<style>
{% block style %}
{% endblock style %}
</style>
</head>


  <body>
{% include 'navbar.html' %}



    <div class="container">
      {% block jumbotron %}

      {% endblock jumbotron %}

    {% block content %}
    {% endblock content %}
    </div> <!-- /container -->
    {% include 'javascript.html' %}
